<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Pajisja shoqëruese"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Shto një pajisje shoqëruese"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Lidh një pajisje shoqëruese"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Mund ta përdorësh telefonin si pajisje shoqëruese për të të ndihmuar gjatë drejtimit të makinës"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Sigurohu që të kesh të instaluar "<b>"aplikacionin shoqërues"</b>" në telefon"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Konfirmo kodin në telefonin tënd"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Konfirmo që ky përputhet me kodin e shfaqur në telefonin tënd"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Pajisja është lidhur me sukses"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Hap aplikacionin dhe lidhe me &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Do ta harrosh &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Kjo makinë nuk do të jetë më e çiftuar me këtë pajisje. Përveç kësaj, do të duhet ta heqësh këtë makinë nga aplikacioni shoqërues."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> është harruar"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> nuk mund të harrohej"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Vazhdo konfigurimin në telefon"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Ndodhi një gabim"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Fatkeqësisht, ky ekran nuk mund të shfaqej si duhet. Provo përsëri."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Aktivizo Bluetooth-in"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Për ta konfiguruar telefonin si pajisje shoqëruese, makina jote ka nevojë për Bluetooth-in."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Do ta aktivizosh Bluetooth-in?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Për t\'u lidhur me pajisjen shoqëruese, makina jote ka nevojë për Bluetooth."</string>
    <string name="accept" msgid="1454710793329618813">"Prano"</string>
    <string name="reject" msgid="4315432282758892890">"Refuzo"</string>
    <string name="confirm" msgid="3748997214719276945">"Konfirmo"</string>
    <string name="cancel" msgid="4306609731174629323">"Anulo"</string>
    <string name="remove" msgid="5513398257088729188">"Hiq"</string>
    <string name="ok" msgid="2825038997730899083">"Në rregull"</string>
    <string name="connection" msgid="2798490936433656846">"Lidhja"</string>
    <string name="forget_title" msgid="3027608547243824729">"Harroje këtë pajisje"</string>
    <string name="forget" msgid="2069897665699141222">"Harroje"</string>
    <string name="disable" msgid="4619854429066283970">"Çaktivizo"</string>
    <string name="enable" msgid="7656386199154111316">"Aktivizo"</string>
    <string name="continue_button" msgid="2748318968566159950">"Vazhdo"</string>
    <string name="retry" msgid="3783419451480721367">"Provo përsëri"</string>
    <string name="turn_on" msgid="4288754850470994812">"Aktivizo"</string>
    <string name="not_now" msgid="8764692269093707622">"Jo tani"</string>
    <string name="connected" msgid="8051190714042020471">"Lidhur"</string>
    <string name="notDetected" msgid="4115229772085594506">"Nuk u zbulua"</string>
    <string name="disconnected" msgid="8526513868622591894">"Shkëputur"</string>
    <string name="unknown" msgid="555736316465118024">"I panjohur"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Shërbimi i mesazheve me tekst i telefonit është në ekzekutim"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Shërbimi i mesazheve me tekst është aktiv"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Mesazhet me tekst po merren përmes pajisjes shoqëruese"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Shkyçe profilin me telefonin tënd"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Kontrollo aplikacionin shoqërues për të caktuar opsionet e shkyçjes"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Lejo që &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; ta shkyçë profilin tim"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Telefoni yt duhet të jetë i lidhur dhe aktiv"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Për ta aktivizuar këtë veçori, sigurohu që makina dhe telefoni të kenë Bluetooth-in të aktivizuar dhe të jenë afër njëri-tjetrit"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; mund ta shkyçë profilin tënd tani"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Krijo një kyçje kryesore të profilit"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Për të përdorur telefonin për shkyçjen e profilit tënd, të duhet një kyçje kryesore profili si rezervë"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Shkyçe profilin tënd për ta përfunduar"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Ke krijuar një kyçje të re të profilit. Më pas fute përsëri atë për të konfirmuar që telefoni mund ta shkyçë automatikisht profilin tënd"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Shkëpute këtë pajisje"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Rilidhe këtë pajisje"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Shkyçe me telefon"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Lejo që telefoni ta shkyçë profilin tënd"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Trokit këtu për ta autorizuar këtë veçori"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Ndodhi një gabim"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Fatkeqësisht, kjo veçori nuk mund të aktivizohej në këtë moment. Provo përsëri."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Krijo një kyçje ekrani në telefonin tënd"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Telefoni yt nuk ka një kyçje ekrani të caktuar. Për ta shkyçur profilin e makinës me telefonin tënd, në fillim krijo një kyçje ekrani (të njohur edhe si kodi i kalimit) te cilësimet e telefonit."</string>
</resources>
